Skip to Content
0
Sep 19, 2014 at 03:08 AM

_FU_P object error during upgrade

623 Views

Hi Guys,

While trying to upgrade from 8.81 PL07 to 9.0 PL13, it returns an error on object _FU_P. See attached.

Also tried upgrading from 8.81 PL07 to 8.82 PL10 but same error occurs. Please see attached log file.

Would greatly appreciate for your help on this. If you need other information, please let me know.

Thanks.

Regards,

John